.Titre-blanc { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 15pt; font-style: normal; color: #FFFFFF; font-weight: bold }
.Texte-std-blanc { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; color: #FFFFFF }
.Texte-std-noir { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; color: #000000 }
.Texte-std-rouge { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; color: #ff0000 }
.Texte-std-jaune { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; color: #FFFF66}
.Texte-std-vert { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; color: #33FF33; }
.Texte-appuye-blanc { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; color: #FFFFFF; font-weight: bold }

.TexteFixe {  font-family: "Courier New", Courier, mono; font-size: 9pt; color: #FFFFFF}
.TitreRouge {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 15pt; font-weight: bold; color: #FF0000}
.Texte-appuye-noir {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #000000}
.Texte-appuye-rouge {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #FF0000; font-weight: bold}
.Appuyé-vert {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; font-weight: bold; color: #00FF00}
.Norm-9-blanc {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; font-weight: normal; color: #FFFFFF}
.Ital-9-blanc {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-style: italic; font-weight: normal; color: #FFFFFF}
.Ital-8-blanc {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: italic; font-weight: normal; color: #FFFFFF}
